1. sweenish

    sweenish GBAtemp Advanced Fan
    Member

    Joined:
    Apr 16, 2008
    Messages:
    704
    Country:
    United States
    at the same time, there's no reason not to be on 4.3. i suppose it's more a matter of taste. i like being up to date.
     
  2. giantpune

    giantpune GBAtemp Addict
    Member

    Joined:
    Apr 10, 2009
    Messages:
    2,860
    Country:
    United States
    if it was me, i would go old-skool just because you can. this wii is so old that it already has the trucha bug. you can burn the HBC installer ISO to a disc and once it installs, you can do whatever you want to get up-to-date.

    you can also use the twilight hack and see how it was back in the day.

    lastly, and most importantly, you also have the ability to make a completely virgin nand dump before any traces of homebrew are on your wii. this is a real jem. i would first burn a nand dumper dol that uses /dev/flash and copies an official TID. then you can alway have a way to seriously revirginize your wii should you ever want to.
     
  3. gRuNt

    OP gRuNt Member
    Newcomer

    Joined:
    Feb 4, 2004
    Messages:
    25
    Country:
    Serbia, Republic of
    Hell Yeah I softmoded my Wii, it all works like a charm [​IMG]

    I used XFlak's program and
    Code:
    http://www.completesoftmodguide.tk/
    Thank you all again for all the help, im off to have fun with the homebrew browser [​IMG]
     
Draft saved Draft deleted